export const initSearchForm = () => {
  const searchFormInput = document.querySelector('.search-form__input');
  const searchFormClearButton = document.querySelector('.search-form__clear');

  if (searchFormInput && searchFormClearButton) {
    searchFormClearButton.addEventListener('click', () => {
      searchFormInput.value = '';
    });
  }
};
